Page MenuHomePhabricator

Implement road shields
Closed, ResolvedPublic

Description

If we intend to do client-side rendering these should be points, but might be okay now as lines

Event Timeline

Pnorman created this task.Jan 14 2017, 1:19 AM
Pnorman raised the priority of this task from Medium to High.Jan 26 2017, 1:04 AM
Pnorman added a project: Maps-Sprint.

osm-bright.tm2source puts these in with road names, as does OMT and Mapzen

Pnorman closed this task as Resolved.Feb 4 2017, 12:37 AM
Pnorman claimed this task.

They're now good enough for a first iteration